#def KeyBind():


    
def Escape(event):
   print("ESC key pressed")
   window.quit()






def leftKey(event):
    global cpt
    cpt = cpt - 1
    print("DEBUG : " + str(cpt))


def rightKey(event):
    global cpt
    cpt = cpt + 1
    print("DEBUG : " + str(cpt))

